backTitle = "Back"
duplicatePageFileName = "Page file name must be unique within each site structure. Also, you cannot name a page 'index' because it is a reserved name."
emptyPageFileName = "Please provide a page file name."
emptyPageTitle = "Please provide the page title."
hideSiteMap = "Hide Site Map"
invalidPageFileName = "Page file name can contain only Latin characters, digits, dashes, and underscores."
nextTitle = "Next"
noRequestedPage = "The page no longer exists."
pageDescription = "Page description"
pageFileName = "Page file name"
pageKeywords = "Page keywords"
pageRequireFields = "Required fields"
pageShowInNavigation = "Show this page in site map"
pageTitle = "Page title"
showSiteMap = "Show Site Map"
siteMap = "Site map"
stepHelp = "Create and edit the content of your web site."
title = "Edit"
